View Issue Details

IDProjectCategoryView StatusLast Update
14809Bug reports[All Projects] Survey designpublic2019-05-29 16:12
ReporterolleharAssigned Todominikvitt 
PrioritynoneSeveritytweak 
Status closedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-betaFixed in Version3.17.x 
Summary14809: Caret is over the text in group list
Description

See pic.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2019-04-24 17:52

administrator  

Selection_668.png (43,211 bytes)
Selection_668.png (43,211 bytes)
dominikvitt

dominikvitt

2019-05-09 14:59

developer   ~51854

https://github.com/LimeSurvey/LimeSurvey/commit/f7f5f88528d794d644b1578053a8cc7b5befb7cc

c_schmitz

c_schmitz

2019-05-10 15:36

administrator   ~51872

4.0beta1 released

c_schmitz

c_schmitz

2019-05-29 16:12

administrator   ~52185

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28907

Related Changesets

LimeSurvey: master f7f5f885

2019-05-09 14:09:53

Dominik Vitt

Details Diff
Fixed issue 14809: Caret is over the text in group list Affected Issues
14809
mod - assets/packages/adminbasics/build/adminbasics.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.css Diff File
mod - assets/packages/adminbasics/scss/grid.scss Diff File

Issue History

Date Modified Username Field Change
2019-04-24 17:52 ollehar New Issue
2019-04-24 17:52 ollehar Status new => assigned
2019-04-24 17:52 ollehar Assigned To => dominikvitt
2019-04-24 17:52 ollehar File Added: Selection_668.png
2019-05-09 14:59 dominikvitt Status assigned => resolved
2019-05-09 14:59 dominikvitt Resolution open => fixed
2019-05-09 14:59 dominikvitt Fixed in Version => 3.17.x
2019-05-09 14:59 dominikvitt Note Added: 51854
2019-05-10 15:36 c_schmitz Note Added: 51872
2019-05-10 15:36 c_schmitz Status resolved => closed
2019-05-29 16:12 Changeset attached => LimeSurvey master f7f5f885
2019-05-29 16:12 c_schmitz Note Added: 52185